<?xml version="1.0" encoding="utf-8"?>
<krpano>
	<view fovtype="DFOV" maxpixelzoom="" hlookat="0" vlookat="0" fov="90" fovmin="60" fovmax="120" limitview="range" hlookatmin="-180" hlookatmax="180" vlookatmin="-90" vlookatmax="90"/>
	<ide loadstate=""/>
	<events onxmlcomplete="set(ide.loadstate,&quot;Loading&quot;);" onloadcomplete="set(ide.loadstate,&apos;OK&apos;);"/>
	<image type="CUBE" multires="false">
		<cube url="Scene/G20140416192703/S20140416192716/cube/cube_%s.jpg"/>
	</image>
	<include url="include/PublicResource.xml"/>
	<include url="skin/SkinPano.xml"/>
</krpano>
